
.scholar_container {position:relative;width:950px;margin:0 auto; padding-bottom:30px;}
.scholar_container .hd_wrap {height:115px;background-color:#3075dd;border:1px solid #cbcbcb;border-top:1px solid #3075dd;}
.scholar_container .hd_wrap h2 {padding-left:48px;float:left;width:248px}
.scholar_container .hd_wrap .sch_gnb { float:left;width:444px;padding-top:10px; }
.scholar_container .hd_wrap .sch_gnb li { float:left;padding-right:22px;}
.scholar_container .hd_wrap .total_state {padding-top:20px;}
.scholar_container .hd_wrap .total_state th {width:75px;color:#9cc3ff;text-align:left;height:25px;}
.scholar_container .hd_wrap .total_state th span {vertical-align:middle;display:inline-block;padding-left:17px;background:url("../images/scholar/bul_check01.gif") 0 2px no-repeat;}
.scholar_container .hd_wrap .total_state td {color:#fff;font-weight:bold;}
.scholar_container .main_wrap {border:1px solid #cbcbcb;border-top:0;zoom:1;}
.scholar_container .main_wrap:after {content:""; display:block;clear:both;}
.scholar_container .btn_wrap {text-align:center;}
.scholar_container .path_bar {padding-top:10px; margin-bottom:0;border-bottom:0 !important;}
.scholar_container .mSearchForm_wrap {float:left;background-color:#eef6ff;width:609px;padding:35px 50px 0;height:412px;border-right: 1px solid #cbcbcb; }
.scholar_container .mSearchForm_wrap h3 {color:#000;font-weight:bold;font-size:20px;margin-bottom:15px;}
.scholar_container .mSearchForm_wrap .seachch_type01 {}
.scholar_container .mSearchForm_wrap .seachch_type01 .search_form {margin-bottom:20px;}
.scholar_container .mSearchForm_wrap .seachch_type01 .search_form th {padding-left:12px;text-align:left; width:74px;font-size:13px;color:#000;background:url("../images/scholar/bul_box01.gif") 0 18px no-repeat;}
.scholar_container .mSearchForm_wrap .seachch_type01 .search_form td {height:40px;}
.scholar_container .mSearchForm_wrap .seachch_type01 .search_form .entry01 {padding:5px 10px 0;height:24px;border:1px solid #cbcbcb;}
.scholar_container .mSearchForm_wrap .seachch_type01 .search_form select{height:30px;border:1px solid #cbcbcb;}
.scholar_container .mSearchForm_wrap .btn_stype01 {display:inline-block;width:148px;height:28px;padding-top:11px;font-size:16px;text-align:center;background-color:#3075dd;color:#fff;}
.scholar_container .mSearchForm_wrap .btn_stype02 {display:inline-block;width:148px;height:28px;padding-top:11px;font-size:16px;text-align:center;background-color:#757575;color:#fff;}
.scholar_container .mKeyword_wrap {float:left;width:238px;height:447px;}
.scholar_container .mKeyword_wrap .cont { position: relative;width: 238px; height: 406px;}
.scholar_container .mKeyword_wrap h3{font-size:20px;padding-left:5px;padding-top:11px;font-weight:bold;height:30px;color:#000;}
.scholar_container .mNewPublication_wrap {float:left; width:599px;height:263px;padding:35px 55px 0;border-right: 1px solid #cbcbcb;border-top: 1px solid #cbcbcb; }
.scholar_container .mNewPublication_wrap .btn_more {position:absolute;right:295px;top:645px;background:url("../images/scholar/btn_more01.gif") right 4px no-repeat;padding-right:10px;}
.scholar_container .mNewPublication_wrap h3 {font-size:20px;font-weight:bold;height:30px;color:#000;}
.scholar_container .mNewPublication_wrap .list {border-top:1px solid #000;}
.scholar_container .mNewPublication_wrap .list ul {}
.scholar_container .mNewPublication_wrap .list ul li {border-top:1px dotted #b6b6b6;padding:15px 0;line-height:1.5;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.scholar_container .mNewPublication_wrap .list ul li:first-child {border-top:0;}
.scholar_container .mNewPublication_wrap .list ul li a ,
.scholar_container .mNewPublication_wrap .list ul li a strong {color:#000;font-size:15px;font-weight:normal;}
.scholar_container .mNewPublication_wrap .list ul li .info  {display:block;font-size:13px;}
.scholar_container .mFavPublication_wrap {float:left;width:178px;height:263px;padding:35px 30px 0;border-top: 1px solid #cbcbcb;}
.scholar_container .mFavPublication_wrap .btn_more {position:absolute;right:30px;top:645px;background:url("../images/scholar/btn_more01.gif") right 4px no-repeat;padding-right:10px;} 
.scholar_container .mFavPublication_wrap h3 {font-size:20px;font-weight:bold;height:30px;color:#000;}
.scholar_container .mFavPublication_wrap .list {border-top:1px solid #000;}
.scholar_container .mFavPublication_wrap .list ul {}
.scholar_container .mFavPublication_wrap .list ul li {border-top:1px dotted #b6b6b6;padding:15px 0;line-height:1.5;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.scholar_container .mFavPublication_wrap .list ul li:first-child {border-top:0;}
.scholar_container .mFavPublication_wrap .list ul li a ,
.scholar_container .mFavPublication_wrap .list ul li a strong {color:#000;font-size:15px;font-weight:normal;}
.scholar_container .mFavPublication_wrap .list ul li .info  {display:block;font-size:13px;}
.scholar_container .mQuickLink_wrap {height:150px;padding:10px 0 0;}
.scholar_container .mQuickLink_wrap li {float:left;}

.scholar_container .hd2_wrap {height:43px;background-color:#3075dd;}
.scholar_container .hd2_wrap ul {height:43px;background-color:#3075dd;padding-left:20px;}
.scholar_container .hd2_wrap ul li {float:left;background:url("../images/scholar/bul_box02.gif") 0 17px no-repeat;}
.scholar_container .hd2_wrap ul li:first-child {background:none;}
.scholar_container .hd2_wrap ul li a {padding:13px 25px 0;height:30px;display:block;color:#fff;font-size:16px;font-weight:600; }
.scholar_container .detail_wrap {position:relative;zoom:1;border-bottom:1px solid #cbcbcb;border-top:1px solid #cbcbcb;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:url("../images/scholar/bul_bar01.gif") 703px 0 repeat-y;}
.scholar_container .detail_wrap:after {content:"";display:block;clear:both;}
.scholar_container .detail_wrap .detailView_wrap {float:left;width:703px;padding-top:20px; padding-right:1px;}
.scholar_container .detail_wrap .aside_wrap {float:left;width:244px;padding-top:20px;}
.scholar_container .bookDetail_wrap {position:relative;padding-left:259px;margin-bottom:85px;padding-top: 0 !important}
.scholar_container .bookDetail_wrap .bookThumb_wrap {position:absolute;left:20px;top:0;width:204px;text-align:center;}
.scholar_container .bookDetail_wrap .bookThumb_wrap .bookThumb {margin-bottom:10px;}
.scholar_container .bookDetail_wrap .bookThumb_wrap .bookThumb img  {border:1px solid #9c9c9c;}
.scholar_container .bookDetail_wrap .bookThumb_wrap .btn_preview {display:inline-block;width:61px;height:20px;padding-top:4px;text-align:center;border:1px solid #aaa;font-size:12px;color:#535252;text-decoration:none;}
.scholar_container .bookDetail_wrap h2 {font-size:22px;font-weight:bold;color:#171717;line-height:1.5;margin-bottom:9px;padding-right:30px;}
.scholar_container .bookDetail_wrap h2 span {font-weight:normal;}
.scholar_container .bookDetail_wrap ul {line-height:1.9;margin-bottom:5px;padding-right:30px;}
.scholar_container .bookDetail_wrap ul li {color:#242424;font-size:13px;}
.scholar_container .bookDetail_wrap ul li strong {color:#919090;font-weight:normal;}
.scholar_container .bookDetail_wrap ul li a {color:#242424;}
.scholar_container .bookDetail_wrap ul li.price01 {padding-top:15px;color:#242424;font-size:16px;font-weight:bold;line-height:1.3;}
.scholar_container .bookDetail_wrap ul li.price01 strong {color:#f74451;font-weight:bold;vertical-align:bottom;}
.scholar_container .bookDetail_wrap ul li.price01 strong span {font-size:24px;}
.scholar_container .bookDetail_wrap ul li.price01 .txt {display:inline-block;width:95px;}
.scholar_container .bookDetail_wrap ul li.price02 {color:#242424;font-size:16px;font-weight:bold;line-height:1.2;}
.scholar_container .bookDetail_wrap ul li.price02 strong {color:#0173cc;font-weight:bold;vertical-align:bottom;}
.scholar_container .bookDetail_wrap ul li.price02 strong span {font-size:24px;}
.scholar_container .bookDetail_wrap ul li.price02 .txt {display:inline-block;width:95px;}
.scholar_container .bookDetail_wrap .event_notice {padding:0 30px 20px 0;color:#242424;font-size:13px;width:415px;}
.scholar_container .bookDetail_wrap .event_notice img{vertical-align:middle;}
.scholar_container .bookDetail_wrap .scholar_event_notice {padding:0 30px 20px 0;color:#242424;font-size:13px;}
.scholar_container .bookDetail_wrap .scholar_event_notice img{vertical-align:middle;}
.scholar_container .bookDetail_wrap .txt_cpInfo {padding:15px 30px 0 0;border-top:1px solid #e4e4e4;font-size:11px;color:#636363;margin-bottom:15px; width:400px;}
.scholar_container .bookDetail_wrap .btn_cart {display:inline-block;width:82px;height:25px;padding-top:4px;text-align:center;border:1px solid #134faa;font-size:16px;color:#fff;text-decoration:none;background-color:#3075dd;}
.scholar_container .bookDetail_wrap .btn_buy {display:inline-block;width:142px;height:25px;padding-top:4px;text-align:center;border:1px solid #aa1335;font-size:16px;color:#fff;text-decoration:none;background-color:#dd3058;}
.scholar_container .bookDetail_wrap .btn_cp {display:inline-block;width:114px;height:25px;padding-top:4px;text-align:center;border:1px solid #aaa;font-size:16px;color:#535252;text-decoration:none;background-color:#f0f0f0;}

.scholar_container .book_content_wrap {clear:both;}
.scholar_container .book_content_wrap .tab_warp {height:35px;border-top:1px solid #cbcbcb;/* border-left:1px solid #cbcbcb; */border-bottom:1px solid #cbcbcb;}
.scholar_container .book_content_wrap .tab_warp li {float:left;}
.scholar_container .book_content_wrap .tab_warp li a {display:block; width:180px; text-align:center;padding:9px 0 0; height:26px; border-right:1px solid #cbcbcb;}
.scholar_container .book_content_wrap .tab_warp li:first-child a {width:100px !important;}
.scholar_container .book_content_wrap .tab_warp li a.on,
.scholar_container .book_content_wrap .tab_warp li a:hover {background-color:#717171;color:#fff;text-decoration:none;}
.scholar_container .book_content_wrap .book_content {clear:both;padding:30px;}
.scholar_container .book_content_wrap .book_content .sTit {font-size:17px;margin-bottom:17px;color:#000;font-weight:500;}
.scholar_container .book_content_wrap .book_content .ct {clear:both;position:relative;text-align: justify;line-height:1.6;}

.scholar_container .mSns_wrap {clear:both;position:relative;padding:0 25px 20px;border-bottom:1px solid #cbcbcb;}
.scholar_container .mSns_wrap table {width:100%;font-size:15px;color:#000;}
.scholar_container .mSns_wrap table th {width:60px;text-align:left;height:38px;font-weight:500;}
.scholar_container .mSns_wrap table td {text-align:right;font-weight:normal;}
.scholar_container .mSns_wrap table strong {color:#3075dd;}

.scholar_container .recentBBS_wrap {clear:both;position:relative;padding:0 25px 20px;border-bottom:1px solid #cbcbcb;}
.scholar_container .recentBBS_wrap h3 {padding-top:35px;height:32px;border-bottom:1px solid #484646;font-size:15px;color:#000;font-weight:500;}
.scholar_container .recentBBS_wrap .btn_more {position:absolute;right:20px;top:35px;background:url("../images/scholar/btn_more01.gif") right 4px no-repeat;padding-right:10px;} 
.scholar_container .recentBBS_wrap ul {}
.scholar_container .recentBBS_wrap ul li {margin-left:20px;width:170px;padding-top:12px;}
.scholar_container .recentBBS_wrap ul li span {display:inline-block;   text-indent:-20px;}




.scholar_container .content_header {padding: 15px 20px 15px;}
.scholar_container .content_header h2 {font-size:22px;color:#171717;font-weight:bold;}
.scholar_container .content_header .txt,
.scholar_container .content_header .count {font-size:14px;}
.scholar_container .content_header strong {margin-right:20px;}
.scholar_container .subCateMain_wrap {position:relative;zoom:1;border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb;background:url("../images/scholar/bul_bar01.gif") 179px 0 repeat-y;}
.scholar_container .subCateMain_wrap:after {content:"";display:block;clear:both;}
.scholar_container .subCateMain_wrap .aside_wrap {float:left;width:179px;padding-right:1px;}
.scholar_container .subCateMain_wrap .content_wrap {float:left;width:768px;}
.scholar_container .subCateMain_wrap .cate_wrap {padding:20px 30px 30px;line-height:3;font-size:14px;}
.scholar_container .subCateMain_wrap .cate_wrap a {color:#171717;}
.scholar_container .subCateMain_wrap .cate_wrap .on {font-weight:bold;text-decoration:underline;color:#171717;}


.scholar_container .subCateMain_wrap .cateList_wrap {zoom:1;padding-bottom:100px;}
.scholar_container .subCateMain_wrap .cateList_wrap table {width:100%;}  
.scholar_container .subCateMain_wrap .cateList_wrap td {width:384px;background-color:#f9f9f9;border-bottom:1px solid #c3c3c3;padding:10px 23px;line-height:2;vertical-align:top;font-size: 13px;}
.scholar_container .subCateMain_wrap .cateList_wrap td span {margin:0 5px;}
.scholar_container .subCateMain_wrap .cateList_wrap th:first-child {width:383px;border-right:1px solid #cbcbcb;}
.scholar_container .subCateMain_wrap .cateList_wrap td:first-child {width:383px;border-right:1px solid #cbcbcb;}
.scholar_container .subCateMain_wrap .cateList_wrap h3{font-weight:bold;font-size:14px;color:#0d52b9;background:#fff;border-bottom:1px solid #c3c3c3; padding:14px 0 11px 23px;text-align:left;}
.scholar_container .subCateMain_wrap .cateList_wrap h3 span{font-size:11px; color:#6d8dbf; margin-left:4px;}



.scholar_container .sideSearch_wrap {background-color:#eef6ff;padding:10px 0 0;border-bottom:1px solid #cbcbcb;height:45px;}
.scholar_container .sideSearch_wrap .searchForm {border:1px solid #3075dd;position:relative;width:166px; margin:0 auto;background-color:#fff;text-align:left;}
.scholar_container .sideSearch_wrap .searchForm .searchEntry {border:0; width:112px;padding:4px 10px 0; height:29px;line-height:26px;}
.scholar_container .sideSearch_wrap .searchForm .btn_entry {position:absolute;right:0;top:0;}
.scholar_container .content_header h3 {font-size:16px;color:#171717;}
.scholar_container .wordCategory_wrap {padding:16px 0;text-align:center;background-color:#f9f9f9;border-bottom:1px solid #cbcbcb;font-size: 13px;}
.scholar_container .wordCategory_wrap li {display:inline;}
.scholar_container .wordCategory_wrap li a {display:inline-block;width:35px;text-align:center;background:url("../images/scholar/bul_bar02.gif") 0 5px no-repeat;font-size: 13px;}
.scholar_container .wordCategory_wrap li.n a {background:none;}
.scholar_container .wordCategory_wrap li:first-child {margin:0 30px;font-weight:bold;}
.scholar_container .wordCategory_wrap li:first-child a {background:none;color:#000;} 
.scholar_container .resultList_wrap {clear:both;position:relative;padding:25px;}
.scholar_container .resultList_wrap .hd {height:30px;color:#171717;font-size: 13px;}
.scholar_container .resultList_wrap .hd strong {color:#3075dd;font-weight:normal;}
.scholar_container .resultList_wrap .hd .t {margin-right:20px;}
.scholar_container .resultList_wrap .resultList {border-top:1px solid #363535;}
.scholar_container .resultList_wrap .resultList table {width:100%;}
.scholar_container .resultList_wrap .resultList table th {font-size: 13px;background-color:#f9f9f9;height:38px;border-bottom:1px solid #c3c3c3;color:#171717;}
.scholar_container .resultList_wrap .resultList table .th01 {width:auto;}
.scholar_container .resultList_wrap .resultList table .th02 {width:80px;}
.scholar_container .resultList_wrap .resultList table .th03 {width:100px;}
.scholar_container .resultList_wrap .resultList table .th04 {width:80px;}
.scholar_container .resultList_wrap .resultList table td {font-size: 13px;padding:10px 0;line-height:1.8;vertical-align:top;border-bottom:1px solid #c3c3c3;text-align:center;border-left:1px solid #c3c3c3;color:#171717;}
.scholar_container .resultList_wrap .resultList table td.subject {text-align:left;padding:10px 20px;border-left:0;}
.scholar_container .resultList_wrap .resultList table td.subject > a{color:#171717;}
.scholar_container .resultList_wrap .resultList table td.subject > a.on {color:#3075dd;text-decoration:underline;}
.scholar_container .resultList_wrap .resultList table td.subject img {vertical-align:middle;}
.scholar_container .resultList_wrap .resultList table td.subject .txt_depth1 {padding:5px 15px;display:none;}
.scholar_container .resultList_wrap .resultList table td.subject .txt_depth1 span {display:block;}
.scholar_container .resultList_wrap .resultList table td.subject .txt_depth1.on {display:block !important;}


.scholar_container .sideSearch2_wrap {background-color:#eef6ff;padding:10px 0;border-bottom:1px solid #cbcbcb; text-align:center;margin-bottom:-1px;}
.scholar_container .sideSearch2_wrap .searchForm {clear:both;border:1px solid #3075dd;position:relative;width:166px; margin:0 auto;text-align:left;}
.scholar_container .sideSearch2_wrap .searchForm .searchEntry {border:0; width:112px;padding:4px 10px 0; height:29px;line-height:26px;background-color:#fff;}
.scholar_container .sideSearch2_wrap .searchForm .btn_entry {position:absolute;right:0;top:0;}
.scholar_container .sideSearch2_wrap .cate_align  {height:40px;padding:0 6px;}
.scholar_container .sideSearch2_wrap .cate_align select {float:left;margin-left:7px;width:80px;height:32px;border:1px solid #3075dd;}
.scholar_container .sideSearch2_wrap .cate_align select:first-child {margin-left:0 !important;}
.scholar_container .sideSearch2_wrap .cate_align2  {height:40px;padding:0 6px;}
.scholar_container .sideSearch2_wrap .cate_align2 select {width:168px;height:32px;border:1px solid #3075dd;} 

.scholar_container .pub_detail_wrap {padding:30px 30px 20px;}
.scholar_container .pub_detail_wrap .sch_paper_info1 {margin-bottom:20px;padding-bottom:30px;background:url("../images/scholar/bul_dot01.gif") 0 bottom repeat-x;}
.scholar_container .pub_detail_wrap .sch_paper_info1 table {width:100%;font-size:15px;color:#000;}
.scholar_container .pub_detail_wrap .sch_paper_info1 th {width:100px;padding-left:10px;text-align:left;height:30px;}
.scholar_container .pub_detail_wrap .sch_paper_info1 td {}
.scholar_container .pub_detail_wrap .sch_paper_info1 td select {width:100%;height:24px;}

.scholar_container .sch_paper_info2 {clear:both;position:relative;padding-left:10px;padding-bottom:15px;background:url("../images/scholar/bul_dot01.gif") 0 bottom repeat-x;}
.scholar_container .sch_paper_info2 h3 {font-size:16px;color:#000;margin-bottom:15px;}
.scholar_container .sch_paper_info2 ul {}
.scholar_container .sch_paper_info2 ul li {font-size:13px;color:#000;padding-left:13px;background:url("../images/scholar/bul_box03.gif") 0 5px no-repeat;padding-bottom:5px;}
.scholar_container .sch_paper_info2 .thumb {position:absolute;right:0;top:0;}
.scholar_container .sch_paper_info2 .thumb img {border:1px solid #a2a2a2;}

.scholar_container .searchResult_wrap {clear:both;}
.scholar_container .searchResult_wrap h4 {padding-left:43px;color:#000000;font-size:14px;padding-bottom:30px;}
.scholar_container .searchResult_wrap h4 strong {color:#3075dd;}
.scholar_container .searchResult_wrap .hd {height:47px;position:relative;background-color:#f9f9f9;border-top:1px solid #cbcbcb;border-bottom:1px solid #cbcbcb;}
.scholar_container .searchResult_wrap .hd .align {position:absolute;left:25px;top:15px;}
.scholar_container .searchResult_wrap .hd .align a {padding:0 15px;display:inline-block;background:url("../images/scholar/bul_bar03.gif") 0 2px no-repeat;}
.scholar_container .searchResult_wrap .hd .align a:first-child {padding-left:0 !important;background:none;}
.scholar_container .searchResult_wrap .hd .align a.on {font-weight:bold;color:#000;}
.scholar_container .searchResult_wrap .hd .util {position:absolute;right:25px;top:15px;}
.scholar_container .searchResult_wrap .hd .util .btn_mid {display:inline-block;vertical-align:middle;font-size:12px; color:#555;border:1px solid #aaa;letter-spacing:-1px;padding:0 10px;height:21px;line-height:21px;overflow:hidden;background-color:#fff;}
.scholar_container .searchResult_wrap .hd .util select {vertical-align:middle;height:23px;}

.scholar_container .bookList_wrap {clear:both;}
.scholar_container .bookList_wrap li {border-bottom:1px solid #cbcbcb;position:relative;padding:30px 0;min-height:131px;}			 
.scholar_container .bookList_wrap li:first-child {border-top:0;}
.scholar_container .bookList_wrap li .thumb {position:absolute;left:24px;top:30px;}
.scholar_container .bookList_wrap li .thumb img {border:1px solid #9f9f9f;}
.scholar_container .bookList_wrap li .detail {padding:0 122px 0 30px;}
.scholar_container .bookList_wrap li .detail .tit {padding:0 0 5px ;line-height:1.5;}
.scholar_container .bookList_wrap li .detail .tit a {font-size:15px;color:#000;}
.scholar_container .bookList_wrap li .detail .txt_index {font-size:13px;color:#808080; }
.scholar_container .bookList_wrap li .detail .price {color:#f74451;margin:10px 0;}
.scholar_container .bookList_wrap li .detail .price strong {font-size:24px;}
.scholar_container .bookList_wrap li .detail .free_txt {color:#f74451;margin:10px 0;}
.scholar_container .bookList_wrap li .btns {padding-top:20px;}
.scholar_container .bookList_wrap li .btn_list {position:absolute;right:27px;top:40px;width:63px;}
.scholar_container .bookList_wrap li .btn_list a {display:block;margin-bottom:5px;}
.scholar_container .bookList_wrap li .btn_list .btn01 {padding:6px 0 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #134faa;text-decoration:none;text-align:center;background-color:#3075dd;}
.scholar_container .bookList_wrap li .btn_list .btn02 {padding:6px 0 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #131313;text-decoration:none;text-align:center;background-color:#464646;}
.scholar_container .bookList_wrap li .btn_list .btn03 {padding:6px 0 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#666;border:1px solid #aaa;text-decoration:none;text-align:center;}
.scholar_container .bookList_wrap li .btn_list .btn04 {padding:6px 0 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #aa1335;text-decoration:none;text-align:center;background-color:#dd3058;}
.scholar_container .bookList_wrap li .btn_list .btn05 {padding:5px 0 0;height:30px; line-height:30px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #aa1335;text-decoration:none;text-align:center;background-color:#dd3058;}
.scholar_container .bookList_wrap li .btn_list .btn06 {padding:5px 0 0;height:30px; line-height:30px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #131313;text-decoration:none;text-align:center;background-color:#464646;}
.scholar_container .bookList_wrap li .btn_list .btn_free {padding:5px 0 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #aa1335;text-decoration:none;text-align:center;background-color:#dd3058;}
.scholar_container .bookList_wrap .btn_sm {display:inline-block;padding:4px 10px 0;height:18px; line-height:19px; font:12px '돋움', 'dotum';color:#666;border:1px solid #d1d1d1;text-decoration:none;}
.scholar_container .bookList_wrap .btn_sm.bul_arrow {padding:4px 20px 0 10px;background:url("../images/scholar/bul_arrow01_down.gif") right 8px no-repeat;}
.scholar_container .bookList_wrap .btn_sm.on {padding:4px 20px 0 10px;background:url("../images/scholar/bul_arrow01_up.gif") right 8px no-repeat;}
.scholar_container .bookList_wrap.thumb_y li .detail {padding:0 122px 0 144px;}
.scholar_container .searchResult_wrap .paging2 ,
.scholar_container .categorySort_wrap .paging2 {padding:35px 0;margin:0;}

.scholar_container .categorySort_wrap {clear:both;} 
.scholar_container .categorySort_wrap .hd {height:47px;position:relative;border-bottom:1px solid #cbcbcb;}
.scholar_container .categorySort_wrap .hd .sort {position:absolute;left:25px;top:15px;}
.scholar_container .categorySort_wrap .hd .sort a {padding:0 15px;display:inline-block;background:url("../images/scholar/bul_bar03.gif") 0 4px no-repeat;}
.scholar_container .categorySort_wrap .hd .sort a:first-child {padding-left:0 !important;background:none;}
.scholar_container .categorySort_wrap .hd .sort a.on {font-weight:bold;color:#000;} 



.scholar_container .favKyowordMain_wrap {clear:both;position:relative;zoom:1;border:1px solid #cbcbcb;}
.scholar_container .favKyowordMain_wrap:after {content:"";display:block;clear:both;}
.scholar_container .favKyoword_wrap {text-align:center;background-color:#eef6ff;border:1px solid #3075dd;padding:20px;margin-bottom:20px;margin-top:-1px;position:relative;}
.scholar_container .favKyoword_wrap a {display:inline-block;margin:0 20px;color:#5b92e4;text-decoration:underline;font-size:16px;}
.scholar_container .favKyoword_wrap .on {font-weight:bold;text-decoration:none;color:#3075dd;font-size:20px;}

.scholar_container .btn_abstract_view {position:absolute;left:144px;top:100%;margin-top:-31px;width:500px;padding:15px 20px;line-height:1.5;background-color:#f3f3f3;border:1px solid #b6b6b6;display:none;}
.scholar_container .btn_detail_view {position:absolute;left:226px;top:100%;margin-top:-31px;width:500px;padding:15px 20px;line-height:1.5;background-color:#f3f3f3;border:1px solid #b6b6b6;display:none;}


.scholarLayer_popup {padding:30px 25px;position:absolute;left:50%;margin-left: -249px;top: 125px;width:420px;background-color:#fff;border:3px solid #919191;z-index: 99;}
.scholarLayer_popup .tit_pop {font-size:17px;color:#313131;height:35px;border-bottom:2px solid #3075dd;}
.scholarLayer_popup .btn_align {text-align:center;}
.scholarLayer_popup .btn_close {display:inline-block;padding:5px 0 0;height:19px; width:61px; line-height:19px; font:12px '돋움', 'dotum';font-weight:bold;color:#fff;border:1px solid #131313;text-decoration:none;text-align:center;background-color:#464646;}
.scholarLayer_popup .btn_pClose {position:absolute;right:22px;top:22px;}
.scholarInfo {font-size:12px;line-height:1.4;padding:25px 0 35px;}
.scholarInfo h3 {font-size:12px;line-height:1.4;}

.scholarUseInfo {font-size:12px;line-height:1.4;padding:25px 0 35px;}
.scholarUseInfo .txt01 {}
.scholarUseInfo .txt02 {margin-bottom:20px;}
.scholarUseInfo .txt03 {}
.scholarUseInfo .txt03 span {color:#3075dd;}
.scholarUseInfo .txt04 {margin-bottom:20px;}
.scholarUseInfo .txt05 {}
.scholarUseInfo .txt05 span {color:#3075dd;}
.scholarUseInfo .txt06 {}

.quotationInfo {}
.quotationInfo .top {padding-top:10px;padding-bottom:10px;}
.quotationInfo .top ul {text-align:center;margin-bottom:20px;}
.quotationInfo .top li {display:inline;}
.quotationInfo .top a {display:inline-block;width:98px;text-align:center;padding-top:3px;height:21px;line-height:19px;background-color:#f0f0f0;border:1px solid #aaa;color:#535252;}
.quotationInfo .top p {}
.quotationInfo .quotation {width:100%;}
.quotationInfo .quotation th {background:url("../images/scholar/bul_dot02.gif") 0 0 repeat-x;font-size:24px;color:#000;padding-left:#000;width:80px;}
.quotationInfo .quotation td {background:url("../images/scholar/bul_dot02.gif") 0 0 repeat-x;padding:10px 0;min-hieght: 12p;x}
.quotationInfo .quotation td textarea {line-height: 1.5;border:0; width: 100%;resize:none;padding:5px;cursor:pointer;color:#323232;overflow:hidden;}

.scholar_container .subCateMain_wrap .aside_wrap li{padding-bottom:7px;width:100%;position:relative}
.scholar_container .subCateMain_wrap .aside_wrap li a{display:inline-block;font-weight:bold;font-size:14px;margin-left:5px;padding:0 0px 0 16px; /* background: url('http://image.dkyobobook.co.kr/scholar/images/new/bull_dot.gif') no-repeat 5px 19px; */ }
.scholar_container .subCateMain_wrap .aside_wrap ul li a:hover{text-decoration:underline;}
.scholar_container .subCateMain_wrap .aside_wrap ul li ul{display: none; position:absolute; left: 100px; top:-10px;}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu{background:#fff;z-index:10;padding:10px 0px 7px 0; width:124px;border:1px solid #363535;}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu:before{content: url('http://image.dkyobobook.co.kr/scholar/images/new/icon_menu_pos.png');float:left;display:block;margin:10px 0 0 -12px;}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu.hv:before{content: url('http://image.dkyobobook.co.kr/scholar/images/new/icon_menu_pos_on.png');}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu li{width:124px;}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu li:hover{background:#e0eafa;}
.scholar_container .subCateMain_wrap .cate_wrap	.branch_submenu li a{line-height: 1.2;display:block;font-size:12px;color:#31415b;padding:7px 15px 3px 20px;width:89px;word-break:break-all;}

.scholar_container .content_wrap .content_header {padding:25px 30px 10px;border-bottom:1px solid #cbcbcb;}
.scholar_container .path_bar .location span {
    display: block;
    border: solid #dadada 1px;
    padding: 1px 6px 3px 4px;
}
/*layer*/
.scholar_container .bookList_wrap li .btn_list .goodBoxList{border:1px solid #ccc;background:#fff;padding:8px 5px 2px 5px; text-align:left; font-size:11px; line-height:12px; margin-top:-6px;}
.scholar_container .bookList_wrap li .btn_list .goodBoxList a{display:block; padding-bottom:2px; text-align:center;}

.scholarUseFaq {font-size:12px;line-height:1.4;padding:25px 0 35px; height:350px;overflow-x:hidden; overflow-y:auto;margin-bottom:10px;}
.scholarUseFaq .txt01 {}
.scholarUseFaq .txt02 {margin-bottom:20px;}
.scholarUseFaq .txt03 {}
.scholarUseFaq .txt03 span {color:#3075dd;}
.scholarUseFaq .txt04 {margin-bottom:20px;}
.scholarUseFaq .txt05 {}
.scholarUseFaq .txt05 span {color:#3075dd;}
.scholarUseFaq .txt06 {}

/* 2018-01-15 */
.scholarLayer_popup .url_copy {padding-top:20px;}
.scholarLayer_popup .url_copy .txt_url {padding:5px 0 30px;}
.scholarLayer_popup .url_copy .txt_url input { border:1px solid #b8b7b7; background-color:#e7e7e7; color:#616161; width:314px;height:19px;padding:4px 10px 0;}

.scholarLayer_popup .sns_share {padding:20px;}
.scholarLayer_popup .sns_share ul {text-align:center;}
.scholarLayer_popup .sns_share li {display:inline;margin:0 5px;} 
.bookList_wrap .btn_share {position:relative;}

 /* s: 2018-01-16 */
.scholarDM_wrap {padding-top:20px;padding-bottom:10px;}
.scholarDM_wrap .txt01 {font-weight:bold;color:#616161;padding-bottom:20px;} 
.scholarDM_wrap .entryDM {border-top:1px solid #dadada;}
.scholarDM_wrap .entryDM table {width:100%;}
.scholarDM_wrap .entryDM table th {background-color:#f4f4f4;height:35px;border-bottom:1px solid #dadada;color:#313131;text-align:left;padding-left:22px;width:88px;}
.scholarDM_wrap .entryDM table td {border-bottom:1px solid #dadada;padding-left:14px;width:304px;padding:2px 0 2px 14px;min-height: 21px;}
.scholarDM_wrap .entryDM table td .entry01 {height:19px;padding:4px 5px 0;border:1px solid #dadada;vertical-align:middle;}
.scholarDM_wrap .entryDM table td .entry02 {width:270px;padding:10px;height:78px;border:1px solid #dadada;vertical-align:middle;}
.scholarDM_wrap .entryDM table td select {height:22px;border:1px solid #dadada;vertical-align:middle;}
 /* e: 2018-01-16 */